::-webkit-scrollbar {
    width: 0;
  }
.hm-gradient {
    background-image: linear-gradient(to top, #f3e7e9 0%, #e3eeff 99%, #e3eeff 100%);
}
.navbar .dropdown-menu a:hover {
    color: #616161 !important;
}
#sc {
    color: #ffffff !important;
    text-decoration: none !important;
}
.darken-grey-text {
    color: #2E2E2E;
}

.swiper-slide{
    height: 1200px !important;
  }
.swiper-pagination-bullet-active {
    background: rgba(0, 0, 0, 0.65) !important;
}
.div-slide {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
}
.swiper-button-next, .swiper-button-prev {
    color: rgba(0, 0, 0, 0.65) !important;
}
.swiper-button-disabled {
    opacity: 0.5;
}
.logo {
    width: 180px;
    height: 100px;
}
.block-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 500px;
    -ms-flex-align: stretch;
}
.block-flex1, .block-flex2 {
    position: relative;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.block-flex1::after, .block-flex2::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.block-flex1 {
    background-image: url(./slike_later/pexels-heyho-7533762.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.block-flex2 {
    background-image: url(./slike_later/pexels-heyho-7533923.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.footer {
    color: #fff;
    padding: 20px;
}
.flex-r {
    display: flex;
    flex-direction: row;
    justify-content: right;
}
.opaque-circle { 
    background: radial-gradient(rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 70%);
    background-size: cover;
    background-position: center;
    text-transform: uppercase;
    z-index: 3;
}
.Call {
    background-position: 50% 50%;
}
.opacity-05 {
    background-color: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 1240px) {
    .swiper-slide{
        height: 900px !important;
    }
}
@media screen and (max-width: 768px) {
    .swiper-slide{
        height: 700px !important;
    }
    .block-container {
        flex-direction: column;
        height: 100%;
    }
    .block-flex1 {
        width: 100%;
        height: 50%;
    }
    .block-flex2 {
        width: 100%;
        height: 50%;
    }
    .swiper-button-next, .swiper-button-prev {
        display: none !important;
    }
}
@media screen and (max-width: 450px){
    .logo {
        width: 150px;
        height: 80px;
        padding: auto;
    }
    .swiper-slide{
        height: 500px !important;
    }
    .block-container {
        flex-direction: column;
        height: 500px;
    }
    .block-flex1 {
        width: 100%;
        height: 50%;
    }
    .block-flex2 {
        width: 100%;
        height: 50%;
    }
    .swiper-button-next, .swiper-button-prev {
        display: none !important;
    }
}